---- Tabella tipopagamenti campo Nascosto---




IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'TipiPagamento'
AND syscolumns.name = 'Nascosto')
ALTER TABLE dbo.TipiPagamento ADD
	[Nascosto] [bit] NOT NULL CONSTRAINT [DF_TipiPagamento_Nascosto]  DEFAULT ((0))

GO